pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2008-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Derek Chen-Becker <dchenbecker@gmail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.XWiki

Description

Conversion of `Pandoc` documents to XWiki markup.

XWiki: http://www.xwiki.org/ XWiki Syntax: http://www.xwiki.org/xwiki/bin/view/Documentation/UserGuide/Features/XWikiSyntax/

Synopsis

- writeXWiki :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeXWiki :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to XWiki.